.biru_plugin {
    color: #22caff!important;
}
.merah_plugin {
    color: #ff567c!important;
}
#terkait_umur{
    background: rgba(69, 83, 123, 0.46);
    padding: 20px;
    text-align: center;
	display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    left: 0;
    right: 0;
	bottom:0;
	top: 0;
    z-index:9;
}
.pengumuman_plugin{
	color: #ffffff;
    font-size: 17px;
	font-family: "Segoe UI","Helvetica Neue",Arial,Helvetica,sans-serif;
    align-items: center;
    padding: 20px;
    justify-content: center;
    max-width: 289px;
    background: rgba(41, 44, 62, 0.84);
    left: 0;
    right: 0;
    bottom: 0;
    box-shadow: 0px 15px 20px rgba(58, 117, 160, 0.2);
}

#terkait_kelahiran{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 99px;
    z-index: 3;
    margin: auto;
    max-width: 289px;
}
#terkait_kelahiran a{
	color:#90c6ff;
	text-decoration:none;
}
#terkait_kelahiran a:hover{
	color: #f9cd79;
}
.notif_update_birthdays > p{
	font-size:11px!important;
}
.notif_update_birthdays {
    font-family: "Segoe UI","Helvetica Neue",Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 13px;
    align-items: center;
    padding: 14px 16px 11px 16px;
    justify-content: center;
    background: rgba(41, 44, 62, 0.84);
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    box-shadow: 0px 15px 20px rgba(58, 117, 160, 0.2);
}
.pluginh4{
	font-size: 39px!important;
    text-transform: capitalize;
    color: #e4e4e4;
    font-family: OswaldBold!important;
}
/*card-users-my-lovers*/
.fokus_plugin {
    color: #49c7ce!important;
}
.user-my-lovers-cards-satu {
    display: inline-flex;
    width: 382px;
    background: #FFF;
    box-shadow: 0px 15px 20px rgba(58, 117, 160, 0.2);
	margin:10px;
}
.user-keterangan-plugin-satu{
	width:80%;
	padding:3px 5px;
}
.nama-user-satu-plugin{
	font-family: OswaldBold;
    font-size: 18px;
    text-align: center;
    color: #9a9499;
}
.nama-user-satu-plugin > a{
	text-decoration:none;
}
.nama-user-satu-plugin > p{
	font-size:11px;
	margin: 0;
	font-family:OswaldRegular;
}
.nama-user-satu-plugin > a:hover{
	color:#00bbd3;
	font-family:OswaldBold;
}
.penjelasan-user-plugin{
	display:inline-flex;
	display:flex;
	align-items:center;
	margin-top: 6px;
	margin-bottom:5px;
}
.penjelasan-plugin{
	width:50%;
}
.penjelasan-plugin >h4{
	font-family: OswaldRegular;
    font-size: 12px;
    text-align: center;
    color: #666;
	margin: 0;
    margin-top: 3px;
}
.penjelasan-plugin >p{
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 12px;
    font-family: OswaldBold;
    color: #bdbdbd;
}
.useravatar-satu-plugin {
    text-align: center;
}
/*end*/

.button_fixed_reloadn_plugin{
	position: fixed;
    bottom: 22px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
	z-index: 2;
}
.usercover-loved-plugin {
    width: 100%;
    height: 217px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    background-position: center;
    opacity: 0.6;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
.useravatar-love-plugin-satu >img {
    width: 121px;
    border-radius: 50%;
    margin-top: -61px;
    box-shadow: 0px 15px 20px rgba(58, 117, 160, 0.2);
}
.card-lover-plugin {
	text-align: center;
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
.lover_user_wrapper_dua{display:inline-block;text-align:center;animation:fadein 2s;-moz-animation:fadein 2s;-webkit-animation:fadein 2s;-o-animation:fadein 2s}@keyframes fadein{from{opacity:0}to{opacity:1}}@-moz-keyframes fadein{from{opacity:0}to{opacity:1}}@-webkit-keyframes fadein{from{opacity:0}to{opacity:1}}@-o-keyframes fadein{from{opacity:0}to{opacity:1}}
.user-cards-lovers-dua {
    width: 277px;
    background: #FFF;
    text-align: center;
    border-radius: 7px;
    box-shadow: 0px 15px 20px rgba(58, 117, 160, 0.2);
    margin: 7px;
    margin-top: 16px;
}
.user-cards-my-lovers-dua {
    width: 277px;
    background: #FFF;
    text-align: center;
    border-radius: 7px;
    box-shadow: 0px 15px 20px rgba(58, 117, 160, 0.2);
    margin: 7px;
    margin-top: 17px;
}
.penjelasan-cards-my-lovers-dua {
    display: inline-flex;
    display: flex;
    align-items: center;
    margin-top: 7px;
    font-family: OswaldBold;
    color: rgba(0, 0, 0, 0.34);
}
.penjelasan-user-cardpage-dua {
    display: inline-flex;
    display: flex;
    padding: 10px;
    background: #ffffff;
    color: #9da2a7 !important;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    margin-top: 7px;
}
.penjelasan-dua-home-love {
    width: 50%;
}
.penjelasan-dua-home-love >p {
    font-family: OswaldBold, sans-serif;
}
.penjelasan-dua-home-love >h4 {
    font-family: OswaldRegular, sans-serif;
    font-size: 14px;
}
.user-cards-lovers-tiga {
    width: 277px;
    background: #FFF;
    text-align: center;
    border-radius: 7px;
    box-shadow: 0px 15px 20px rgba(58, 117, 160, 0.2);
    margin: 7px;
    margin-top: 17px;
}
.user-my-lovers-cards-satu{
	text-align: center;
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
div#liking_users_list_satu {
    text-align: center;
	margin-bottom: 50px;
}
div#liker_users_list_satu {
    text-align: center;
	margin-bottom: 50px;
}
div#loved_users_list {
    text-align: center;
	margin-bottom: 50px;
}
div#loving_users_list_satu {
    text-align: center;
	margin-bottom: 50px;
}
div#loover_users_list {
    text-align: center;
	margin-bottom: 50px;
}
div#lover_users_list_satu {
    text-align: center;
	margin-bottom: 50px;
}
div#staring_users_list_satu {
    text-align: center;
	margin-bottom: 50px;
}
div#starer_users_list_satu {
    text-align: center;
	margin-bottom: 50px;
}

.years-p{
	font-family: OswaldBold;
    color: #666;
    margin-top: 9px;
}
.verified_love_plugin {
	background: #ffffff;
    height: 50px;
    width: 50px;
    padding: 6px;
    font-size: 28px;
    box-shadow: 0 0px 20px 3px rgba(30, 33, 76, 0.08);
    border-radius: 50%;
    position: absolute;
    top: 26px;
    right: 22px;
}

.card-lover-plugin {
    width: 267px;
    background: #FFF;
    text-align: center;
    border-radius: 7px;
    box-shadow: 0px 15px 20px rgba(58, 117, 160, 0.2);
    margin: auto;
    margin-bottom: 23px;
	margin: 11px;
}
.lover_user_wrapper {
    display: inline-block;
    text-align: center;
}
.btn-active-love {
    outline: none;
    border: none;
}
.btn-active-star {
    outline: none;
    border: none;
}
.barbutton_loved_pretty{
	display:flex;
	align-items:center;
	text-align:center;
	vertical-align:middle;
}
.box_button_loved_pretty{
	text-align: center;
    padding: 2px;
    align-items: center;
    width: 50%;
}
.box_button_star_liked{
	text-align: center;
    padding: 2px;
    align-items: center;
    width: 50%;
}
.pretty_loving {
    background: #31c7a6;
    color: #FFF;
    height: 50px;
    width: 50px;
    padding: 2px;
    font-size: 33px;
    border-radius: 50%;
}
.pretty_love {
    background: #ff588d;
    color: white;
    height: 50px;
    width: 50px;
    padding: 2px;
    font-size: 33px;
    border-radius: 50%;
}
.tombol_love_people {
    border-radius: 50%;
    border: 3px #ffcddd solid;
    padding: 2px;
}
.tombol_liked_people {
    border-radius: 50%;
    border: 3px #e4d6ec solid;
    padding: 2px;
}
.pretty_star_people {
    border-radius: 50%;
    border: 3px #d1e7ef solid;
    padding: 2px;
}
.pretty_staring_people {
    border-radius: 50%;
    border: 3px #d1e7ef solid;
    padding: 2px;
}
.tombol_loving_people {
    border-radius: 50%;
    border: 3px #d2c3c8 solid;
    padding: 2px;
	box-shadow: 0 0px 20px 3px rgba(30, 33, 76, 0.08);
}
.pretty_liked_people {
    background: #b37ed4;
    color: #FFF;
    height: 41px;
    width: 41px;
    padding: 2px;
    font-size: 27px;
    border-radius: 50%;
}
.pretty_likeding_people {
    background: #b37eaa;
    color: #FFF;
    height: 41px;
    width: 41px;
    padding: 2px;
    font-size: 27px;
    border-radius: 50%;
}
.tombol_star_people {
	background: #5cbcda;
    color: #FFF;
    height: 41px;
    width: 41px;
    padding: 2px;
    font-size: 27px;
    border-radius: 50%;
}
.pretty_staring_people {
    border-radius: 50%;
    border: 3px #f7e2cf solid;
    padding: 2px;
}
.tombol_staring_people {
	background: #ffad67;
    color: #FFF;
    height: 41px;
    width: 41px;
    padding: 2px;
    font-size: 27px;
    border-radius: 50%;
}
.pretty_hover_button:hover{
	box-shadow: 0px 15px 20px rgba(255, 88, 141, 0.2);
    -webkit-box-shadow: 0px 15px 20px rgba(255, 88, 141, 0.2);
    -moz-box-shadow: 0px 15px 20px rgba(255, 88, 141, 0.2);
}
.pretty_hover_liked:hover {
    box-shadow: 0px 15px 20px rgba(179, 126, 212, 0.27);
    -webkit-box-shadow: 0px 15px 20px rgba(179, 126, 212, 0.27);
    -moz-box-shadow: 0px 15px 20px rgba(179, 126, 212, 0.27);
}
.pretty_hover_star:hover {
    box-shadow: 0px 15px 20px rgba(92, 188, 218, 0.22);
    -webkit-box-shadow: 0px 15px 20px rgba(92, 188, 218, 0.22);
    -moz-box-shadow: 0px 15px 20px rgba(92, 188, 218, 0.22);
}
.pretty_hover_staring:hover {
    box-shadow: 0px 15px 20px rgba(92, 188, 218, 0.22);
    -webkit-box-shadow: 0px 15px 20px rgba(255, 173, 103, 0.2);
    -moz-box-shadow: 0px 15px 20px rgba(92, 188, 218, 0.22);
}
.padding33-plugin {
    padding: 15px 33px;
	background:#FFF;
	margin-left: 15px;
    margin-right: 15px;
}
.yes400px{display:none}
.usercover-satu-plugin{display:none}
.male_female_people_pretty {
    text-transform: uppercase;
    color: #787878;
    font-family: OswaldBold!important;
}
.male_female_people_pretty h4 {
    font-size: 39px!important;
    text-transform: capitalize;
    color: #e4e4e4;
    font-family: OswaldBold!important;
}
/*popover plugin button*/
.plugin_popover_wrapper {
    position: relative;
    display: inline-block;
}
.plugin_popover_wrapper h4{
	color: #666666;
}
.plugin_popover_button {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    transform: translate(0, 10px);
    background-color: #FFF;
    padding: 1.5rem;
    box-shadow: 0 15px 20px rgba(58, 117, 160, .2);
    margin-top: -10px;
    right: calc(50% - 101px);
}

.plugin_popover_button:before {
    position: absolute;
    z-index: -1;
    content: '';
    right: calc(50% - 10px);
    top: -8px;
    border-style: solid;
    border-width: 0 10px 10px;
    border-color: transparent transparent #ff7474;
    transition-duration: .3s;
    transition-property: transform
}

.plugin_popover_wrapper:hover .plugin_popover_button {
    z-index: 10;
    opacity: 1;
    visibility: visible;
    transform: translate(0, -20px);
    transition: all .5s cubic-bezier(.75, -.02, .2, .97)
}
/*end*/
.tombol_close_plugin {
	width: 55px;
    height: 55px;
    font-size: 26px;
	text-align: center;
    color: #856be8;
    background-color: #fff;
    border: none;
    border-radius: 50%;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    padding: 10px;
	position: absolute;
    z-index: 1;
	margin:19px;
}
#sugest_homeLoved_plugin{
	margin-bottom:10px;
	text-align:center;
}

.tombol_close_plugin:hover {
  background-color: #1ad6ba;
  box-shadow: 0px 15px 20px rgba(26, 214, 186, 0.3);
  color: #fff;
  transform: translateY(-7px);
}
.closemhd:hover {
  transition: 0.70s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
} 
.allert_plugin_privacy{
	color: #189fff;
    padding: 3px;
    font-size: 14px;
    background: #f3f4f5;
    text-align: center;
}
.please_update_privasi{
	background: rgba(204, 187, 210, 0.15);
    padding: 3px 0;
}
.please_update_privasi li a{
    color: #887a9a;
    text-transform: uppercase;
    font-family: OswaldBold;
    letter-spacing: 0.3px;
}
@media (max-width: 600px){
.padding33-plugin {
    padding: 15px 15px;
	}
}
@media (max-width: 400px){
.user-my-lovers-cards-satu {
	width: 94%;
    display: block;
    text-align: center;
	border-radius: 9px;
	margin-top: 21px;
	}
.user-keterangan-plugin-satu {
    width: 100%;
    padding-bottom: 21px;
	}
.images_profile_plugin{
    border-radius: 50%;
    margin: -62px 11px 15px 11px;
	}
.usercover-satu-plugin {
	display:block
	}
.usercover-satu-plugin img{
	width:100%;
	border-top-right-radius: 9px;
    border-top-left-radius: 9px;
	}
.no400px{
	display:none;
	}
.yes400px{    
	display: flex;
    background: #f5f8fb;
    padding: 12px;
	}
.nama-user-satu-plugin {
    margin-bottom: 18px;
	}
.male_female_people_pretty h4 {
    font-size: 31px!important;
    padding-left: 15px;
    padding-right: 15px;
	}
#terkait_kelahiran{
    width: 100%;
}
.notif_update_birthdays{
    width: 100%;
}
}

@media (max-width: 350px){
.user-cards-lovers-dua {
    width: 95%;
	}
.user-cards-lovers-tiga {
    width: 95%;
	}
.user-cards-my-lovers-dua {
    width: 95%;
	}
}
/*END PLUGIN*/